开源中国

我们不支持 IE 10 及以下版本浏览器

It appears you’re using an unsupported browser

为了获得更好的浏览体验,我们强烈建议您使用较新版本的 Chrome、 Firefox、 Safari 等,或者升级到最新版本的IE浏览器。 如果您使用的是 IE 11 或以上版本,请关闭“兼容性视图”。
libpam-policycache首页、文档和下载 - 密码缓存模块 - 开源中国社区
全部项目分类
我要评价
Apache
C/C++
跨平台
Google
分享
收藏
收录时间:2015-04-21
libpam-policycache 详细介绍

libpam-policycache 是 PAM 上拥有优先级策略的密码缓存模块。

代码示例:

# /etc/pam.d/gnome-screensaver
auth requisite pam_escalate.so

# /etc/pam.d/escalate
# Include common-auth where cache check/update and other auth modules live.
@include common-auth

大家对 libpam-policycache 的评论 (全部 0 条评论)
{{repayCom.userName}}
顶部